minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:item_transformation
alexsmobs:capsid
buildcraftenergy:engine_combustion
buildcraftfactory:category_coolable
buildcraftfactory:category_distiller
buildcraftfactory:category_heatable
buildcraftsilicon:assembly
buildcraftsilicon:integration
buildcraftsilicon:programming
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create_new_age:energising
create_optical:focusing
energizedpower:advanced_pulverizer
energizedpower:alloy_furnace
energizedpower:assembling_machine
energizedpower:charger
energizedpower:compressor
energizedpower:crusher
energizedpower:crystal_growth_chamber
energizedpower:dispenser
energizedpower:energizer
energizedpower:filtration_plant
energizedpower:fluid_transposer
energizedpower:in_world
energizedpower:metal_press
energizedpower:plant_growth_chamber
energizedpower:plant_growth_chamber_fertilizer
energizedpower:press_mold_maker
energizedpower:pulverizer
energizedpower:sawmill
energizedpower:stone_liquefier
energizedpower:stone_solidifier
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
knightlib:block_filling
knightlib:great_chalice_interaction
mechanical_botany:composting
mechanical_botany:insolating
powah:coolant
powah:energizing
powah:heat_source
powah:magmatic
powah:solid_coolant
railcraft:blast_furnace
railcraft:coke_oven
railcraft:crusher
railcraft:fluid_boiler
railcraft:rolling_machine
railcraft:solid_boiler
sliceanddice:slicer
spawn:anthill_rot
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
minecraft:firedragonforge
minecraft:icedragonforge
minecraft:lightningdragonforge
waystones:warp_plate
